@import url("default.css");

/* General Styles */

.banner {
	height:72px;
	width:737px;
	background-color:#CC9933;
	padding-top:10px;
	margin-bottom:0px!;
	margin-bottom:-7px;
	}
	
.page {
	width:737px;
	border:1px solid #B4A272;
	}
	
.navigation {
	background:none repeat scroll 0 0 #9A0033;
	color:#FFFFFF;
	font-size:9pt;
	line-height:21px;
	padding:5px 20px;
	margin-right:0px !important;
	margin-right:-4px;
	}

.navleft {
	float:left;
	margin-left:-20px;
	text-align:left;
	vertical-align:top;
	display:inline;
	}

.navright {
	text-align:right;
	float:right;
	vertical-align:top;
	margin-right:-20px !important;
	margin-right:-4px;
	margin-top:0 !important;
	margin-top:-26px;
	display:inline;
	}
	
body {
	background-attachment:fixed;
	background-color:#E7E2CE;
	background-image:url("..images/gradient.jpg");
	}
	
.subtitle {
	background-color:#E8E2CD;
	border-bottom:1px solid #C9B98C;
	color:#5F5948;
	padding-bottom:2px !important;
	padding-bottom:4px;
	font-weight: bold;
	}

a:link {
	color:#990033;	
	}

.ads {
    	min-width: 200px;
    	position: absolute;
    	top: 100px;
    	left: 50%;
    	margin-left: 380px;
    	height: 100%;
    	display: block;
}

/* Start Page */

.start .section {
	padding:10px;
	text-align:center;
	}

.start .header {
	background:none repeat scroll 0 0 #E5CC99;
	border:1px solid #C8B286;
	color:#FFFFFF;
	font-size:9pt;
	font-weight:bold;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:0px;
	padding-top:3px;
	padding-right:3px;
	padding-left:3px;
	padding-bottom:3px !important;
	padding-bottom:10px;
	text-align:center;
	}
.start .leftcolumn {
    	float: left;
    	width: 40%;
    	text-align: left;
	}
.start .rightcolumn {
   	width: 60%;
    	margin-left: 40%;
    	text-align: left;
	}

/* Meeting Pages */

.meeting .date {
	background-color:#FFFFFF;
	border-bottom:1px solid #5F5948;
	clear:left;
	color:#5F5948;
	font-size:10pt;
	font-weight:normal;
	margin:5px 0 2px;
	}

.meeting .time {
	border-bottom:1px dotted #E1C780;
	clear:left;
	color:#CF931D;
	font-size:7pt;
	font-weight:normal;
	margin:12px 0 7px;
	padding-bottom:0px !important;
	padding-bottom:5px;
	}
	
.meeting .author {
	margin-left:0px !important;
	margin-left:3px;
	}
	
	

/* Session Pages */

.session .datetime {
	color:#C2902E;
	}
	
.session .papertime {
	background-color:#FFFFFF;
	border:1px solid #E7E1D0;
	float:left;
	text-align:center;
	width:65px;
	}
	
.session .parents {
	border-top:1px solid #C9B98C;
	}
	
.session .siblings, .paper .siblings {
	border-bottom:1px solid #C9B98C;
	}
	
.session .group {
	color:#7E765F;
	}

.sesspapers {
	background-color:#F7F4ED;
	border:1px solid #E7E1D0;
	margin:15px;
	padding:10px;
	}

.session .papertitle {
	margin-left:120px;
	}

.session .people {
	font-style:normal;
	vertical-align:top;
	}

.addthis {
	display:inline;
	text-align:right;
	}

.topdisplay_people {
    	display: block;
    	font-size: 10px;
    	font-style: normal;
    	font-weight: normal;
    	margin: 0 0 5px 20px;
    	width: 90%;
	}


/* Paper Pages */

.paper .datetime {
	color:#C2902E;
	}
	
.paper .number {
	background-color:#C9B98C;
	}

.paper .author {
	font-style:normal;
	}

.paperauthors {
	font-style:normal;
	}
	


/* Program Pages */

.program .date {
	background-color:#FFFFFF;
	border-bottom:1px solid #5F5948;
	clear:left;
	color:#5F5948;
	font-size:10pt;
	font-weight:normal;
	margin:5px 0 2px;
	}

.program .time {
	border-bottom:1px dotted #E1C780;
	clear:left;
	color:#CF931D;
	font-size:7pt;
	font-weight:normal;
	margin:12px 0 7px;
	padding-bottom:0px !important;
	padding-bottom:5px;
	}
	
.program .author {
	margin-left:0px !important;
	margin-left:3px;
	}
	
	
/* Author & Keyword Index */

.authorindex .alphalist, .keywordindex .alphalist {
	border:1px solid #CC9933;
	padding-bottom:0.5em !important;
	padding-bottom:12px;
	}
	
.authorindex .item, .keywordindex .item {
	border-bottom:1px dashed #E8E2CD;
	padding-bottom:0px !important;
	padding-bottom:5px;
	}
	
.letter {
	border-bottom:1px solid #D7CAA7;
	color:#9A0033;
	font-size:10pt;
	font-weight:normal;
	height:18px;
	margin-bottom:10px;
	}
	
.keywordindex .papers {
	margin-left:260px;
	}
	
.authorindex .papers {
	margin-left:155px;
	position:relative;
	text-align:left;
	width:520px;
	}

.indextitle {
	margin-left:30px;
	display:block;
	}

.authorindex .papers span {
	display:block;
	margin-left:45px;
	position:relative;
	margin-bottom:5px;
	}

.authorindex .papers a {
	float:left;
	position:relative;
	}

.keywordindex .papers span {
	display:block;
	margin-left:45px;
	position:relative;
	margin-bottom:5px;
	}

.keywordindex .papers a {
	float:left;
	position:relative;
	}
.program .time { 
    font-weight: bold; 
}
.meeting .time { 
    font-weight: bold; 
}
.resulttitle {
    margin-top: 1em;
    font-weight: bold;
}
